﻿.gallery-featured-item a
{
    max-height: 600px;
    max-width: 600px;
}

.gallery-subtitle
{
    color: #333333;
    float: left;
    font-size: 16px;
    margin: 10px 0 15px;
    text-decoration: underline;
}

.gallery-item-thumb
{
    float: left;
    width: 200px;
    height: 200px;
}

.gallery-item-thumb img
{
    max-width: 200px;
}

.gallery-item-thumb.col1, .gallery-item-thumb.col2
{
    padding: 0 10px 10px 0;
}

.gallery-item-thumb.col3
{
    padding: 0 0 10px 0;
}

#colorbox #cboxClose
{
    top: 0;
    right: 0;
    position: absolute;
}

.cboxCustomBorder
{
    border: 1px solid #000000;
}

#cboxLoadedContent
{
    margin: 0;
}

.gallery-featured-item img
{
    max-width: 620px;
}

.gallery-adSense
{
    margin: 20px 0;
}
